@charset "UTF-8";
:root {
  --ui-bt-radius: 3px;
  --ui-bt-base-icon: url(/share/im/nv_arrow-wh.svg);
  --ui-bt-base-color: var(--orme-bg-primary);
  --ui-bt-base-bgcolor: var(--orme-page-ink);
  --ui-bt-base-hovercolor: var(--orme-page-ink);
  --ui-bt-base-bordercolor: var(--ui-bt-base-bgcolor);
  --ui-bt-activation-color: #fff;
  --ui-bt-activation-bgcolor: var(--cl-pageink);
  --ui-bt-activation-hovercolor: var(--cl-pageink-hover);
  --ui-bt-activation-bordercolor: var(--ui-bt-activation-bgcolor);
  --ui-helfdark-bg-color: #f7f7f7;
  --ui-helfdark-label-color: #444;
  --ui-helfdark-border-color: #f5f5f5;
}

/*cat: divide-minidot*/
.divide-minidot {
  text-align: center;
  padding: 2em 0;
  width: 100%;
}
.divide-minidot i {
  display: inline-block;
}
.divide-minidot i,
.divide-minidot::before,
.divide-minidot::after {
  width: 0.3em;
  height: 0.3em;
  line-height: 0;
  background-color: #e7e7e7;
  border-radius: 50%;
  content: "";
  margin: 0 0.6em;
  display: inline-block;
}

/*cat: link*/
a.text-link {
  display: inline-block;
  background-image: url(../im/nv_ar-c-lgr.svg);
  background-repeat: no-repeat;
  background-size: auto 0.8em;
  background-position: left 0.06em center;
  padding-left: 1.2em;
  color: #0094ff;
  box-sizing: border-box;
  margin-right: 0.3em;
  vertical-align: 0em;
}
a.text-link:first-child,
a.text-link.align-L {
  margin-left: 0em;
}
[data-istouchdevice=""] a.phone-link {
  cursor: default;
  pointer-events: none;
}

/*cat: list*/
ul.list li:nth-last-of-type(1),
ol.num li:nth-last-of-type(1) {
  margin-bottom: 0;
}
ul.list {
  list-style: none;
  margin-left: 0em;
  padding-left: 1.4em;
  line-height: 1.8em;
  margin-bottom: 0.9em;
}
ul.list li {
  padding-left: 0em;
  font-weight: 500;
  line-height: 1.6em;
  margin-bottom: 0.8em;
}
ul.list li::before {
  content: "\2009";
  display: inline-block;
  margin-left: -1.4em;
  margin-right: 0.8em;
  line-height: initial;
  width: 0.3em;
  height: 0.3em;
  box-sizing: border-box;
  border: none;
  border-top-color: none;
  vertical-align: middle;
  margin-top: -0.2em;
  background-color: var(--lowergo-black);
  font-family: sans-serif;
  border-radius: 0;
  opacity: 0.4;
}
ul.list.circle {
  list-style: none;
  margin-left: 0em;
  padding-left: 1.2em;
}
ul.list.circle li::before {
  width: 0.62em;
  height: 0.62em;
  border-radius: 50%;
  margin-left: -1.3em;
  margin-right: 0.68em;
  vertical-align: middle;
  margin-top: -0.1em;
}
ol.num {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 1.6em;
  line-height: 1.8em;
  margin-bottom: 0.9em;
}

/*cat: notice*/
ul.notice {
  padding-left: 1.2em;
  font-size: 0.8em;
}
ul.notice li {
  line-height: 1.6em;
  margin-bottom: 0.5em;
}
ul.notice li::before {
  content: "\203B";
  line-height: 1em;
  margin-left: -1.2em;
  margin-right: 0.2em;
  vertical-align: 0em;
  background-color: transparent;
  font-family: inherit;
  font-size: 100%;
  opacity: 0.4;
}
sup.notice::before {
  content: "\203B";
  margin-right: 0.1em;
  opacity: 0.7;
}

/*cat: summary*/
.summary-dls {
  display: table;
  width: 100%;
  margin-bottom: 1em;
}
.summary-dls > dl {
  display: table-row;
}
.summary-dls > dl dt,
.summary-dls > dl dd {
  display: table-cell;
  padding: 0.4em 0em;
}
.summary-dls > dl dt {
  color: #838383;
  white-space: nowrap;
}
.summary-dls.div2 > dl dt {
  width: 50%;
  text-align: right;
  white-space: normal;
}
.summary-dls > dl dd {
  width: auto;
  text-align: left;
  font-weight: 500;
}

/*cat: nav links*/
nav.links {
  margin-left: 0em;
  padding-left: 0em;
  list-style: none;
}
nav.links a {
  display: block;
  padding-top: 0.8em;
  padding-left: 0em;
  line-height: 1.5em;
  font-weight: 500;
}
nav.links > a:first-child {
  padding-top: 0em;
}
nav.links a::before {
  content: "\2009";
  display: inline-block;
  line-height: 1em;
  background-image: url(../im/nv_ar-c-lgr.svg);
  background-repeat: no-repeat;
  background-size: auto 0.8em;
  width: 1em;
  height: 1em;
  box-sizing: border-box;
  font-family: sans-serif;
  margin-right: 0.3em;
  vertical-align: 0em;
  color: rgba(0, 0, 0, 1);
}
nav.links.section {
  margin-top: 1em;
}

/*cat: nav blockmenu*/
nav.blockmenu {
}
nav.blockmenu a {
  display: block;
  margin-top: 3px;
}
nav.blockmenu *:first-child {
  margin-top: 0em;
}
nav.blockmenu.enable-topmrg *:first-child {
  margin-top: 3px;
}

/*cat: bt*/
.bt {
  display: inline-block;
  width: 100%;
  font-family: var(--font-g);
  font-size: 1.125em;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 1em;
  text-align: center;
  border: solid 1px var(--ui-bt-base-bordercolor);
  padding: 1.56em 1em;
  border-radius: 0;
  background-position: left 0.8em center;
  background-size: auto 1em;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
.bt,
a.bt {
  color: var(--ui-bt-base-color);
  background-color: var(--ui-bt-base-bgcolor);
}
.bt:hover,
a.bt:hover {
  background-color: transparent;
  color: var(--ui-bt-base-hovercolor);
}

/*cat: bt: type*/
.bt.activation {
  color: var(--ui-bt-activation-color);
  background-color: var(--ui-bt-activation-bgcolor);
  border-color: var(--ui-bt-activation-bordercolor);
}
.bt.activation:hover {
  background-color: var(--ui-bt-activation-hovercolor);
}

/*cat: bt-dock*/
.bt-dock {
  white-space: nowrap;
  line-height: 0;
}
.bt-dock a.bt:first-child,
.bt-dock button.bt:first-child {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.bt-dock a.bt:last-child,
.bt-dock button.bt:last-child {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.bt-dock a.bt:nth-child(odd),
.bt-dock button.bt:nth-child(odd) {
  background-color: transparent;
}

/*cat: bt-flex*/
.bt-flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  position: relative;
}
.bt-flex > * {
  flex: 1;
  padding-left: 2px;
  position: relative;
}
.bt-flex > *:first-child {
  padding-left: inherit;
}
.bt-flex > * a.bt,
.bt-flex > * button.bt {
  display: block;
  position: relative;
  border-radius: 0;
}
.bt-flex > *:first-child a.bt,
.bt-flex > *:first-child button.bt {
  border-top-left-radius: var(--ui-bt-radius);
  border-bottom-left-radius: var(--ui-bt-radius);
}
.bt-flex > *:last-child a.bt,
.bt-flex > *:last-child button.bt {
  border-top-right-radius: var(--ui-bt-radius);
  border-bottom-right-radius: var(--ui-bt-radius);
}

/*cat: bt: object*/
.bt.block {
  display: block;
}
.bt.non-rad {
  border-radius: 0;
}

/*cat: mrk-drop*/
.mrk-drop {
  display: inline-block;
  line-height: 0;
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
  text-align: center;
  border: solid 2px #fff;
  border-radius: 50%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  width: 2em;
  height: 2em;
}
a.mrk-drop:hover {
  background-color: rgba(0, 0, 0, 1);
}
.mrk-drop::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  background-image: url(../im/mrk_circ-wh.svg);
  background-repeat: no-repeat;
  background-size: auto 50%;
  background-position: center center;
}
.mrk-drop.close::before {
  background-image: url(../im/mrk_cross-wh.svg);
}
.mrk-drop.delete::before {
  background-image: url(../im/mrk_trash-wh.svg);
}
.mrk-drop.camera::before {
  background-image: url(../im/mrk_camera-wh.svg);
  background-size: 52% auto;
}

/*cat: closer*/
.closer {
  position: fixed;
  z-index: 50;
  top: 3vh;
  right: 2vw;
  width: 3em;
  height: 3em;
}
.closer.mrk-drop {
  border-width: 3px;
}
.closer::before {
  background-image: url(../im/mrk_cross-wh.svg);
}
@media only screen and (min-width: 800px) {
  .closer {
    width: 50px;
    height: 50px;
  }
}

/*cat: ddrop*/
.move {
  cursor: move;
}
a.move {
  cursor: initial;
}
.move.grab {
  cursor: grab;
}

/*cat: divide-minidot*/
.divide-minidot {
  text-align: center;
  padding: 2em 0;
  width: 100%;
}
.divide-minidot i {
  display: inline-block;
}
.divide-minidot i,
.divide-minidot::before,
.divide-minidot::after {
  width: 0.3em;
  height: 0.3em;
  line-height: 0;
  background-color: #e7e7e7;
  border-radius: 50%;
  content: "";
  margin: 0 0.6em;
  display: inline-block;
}

/*cat: ddrop*/
.move {
  cursor: move;
}
a.move {
  cursor: initial;
}
.move.grab {
  cursor: grab;
}

/*cat: effect*/
.efx.brightover:hover {
  animation-name: brightOver;
  animation-duration: 0.5s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}
@keyframes brightOver {
  0% {
    filter: brightness(100%);
  }
  100% {
    filter: brightness(120%);
  }
}

/*cat: motion*/
@media screen {
  .motion {
    transition: all 1s;
    transition-delay: inherit;
  }

  /*fadein*/
  .motionParent[data-motionclass="fadein"] > * {
    opacity: 0;
  }
  .motion.fadein {
    opacity: 0;
  }
  .motion.fadein[data-isvisible="true"] {
    opacity: 1;
  }

  /*upvisible*/
  .motionParent[data-motionclass="upvisible"] > * {
    opacity: 0;
  }
  .motion.upvisible {
    opacity: 0;
    transform: translateY(1em);
  }
  .motion.upvisible[data-isvisible="true"] {
    opacity: 1;
    transform: translateY(0em);
  }

  /*scaleup*/
  .motionParent[data-motionclass="scaleup"] > * {
    opacity: 0;
  }
  .motion.scaleup {
    opacity: 0;
    transform: scale(0.4);
  }
  .motion.scaleup[data-isvisible="true"] {
    opacity: 1;
    transform: scale(1);
  }

  /*legacy*/
  [data-disableanim="true"] .motion,
  [data-isie="true"] .motion {
    opacity: 1 !important;
    transform: translateY(0em) !important;
  }
}
